/*#include "CppUnitTest.h"
#include "../kora-bot/Source/Macro.h"

using namespace Microsoft::VisualStudio::CppUnitTestFramework;

namespace MacroTest
{
	TEST_CLASS(MacroTest)
	{
	public:
		TEST_METHOD(addLocation)
		{
			TilePosition tp1 = TilePosition(1, 1);
			Macro::addLocation(tp1, false);
			Assert::AreEqual(int(Macro::locations.size()), 1);
		}

		TEST_METHOD(addPlayer)
		{
			BWAPI::Player p = BWAPI::Player();
			Macro::addPlayer(p);
			Assert::AreEqual(int(Macro::players.size()), 1);
		}
	};
}*/
